.fwdh{padding:1.11rem 0 0.5rem;background-image: url(/uiFramework/commonResource/image/2026051419491115677.jpg);background-size: 100% 100%;}
.cy-pub h3{text-align:center;margin-bottom:0.1rem;}
.cy-pub p{text-align:center;}
.brcb-nav-box{position:relative;width:100%;margin-top:0;}
.brcb-box{position:absolute;top:0.3rem;}

.sertelcon{margin-top:0.3rem;}
.sertelcon .cards-grid {display: flex;flex-wrap: wrap;justify-content: flex-start;}
.sertelcon .card {width: 100%;background: rgba(255, 255, 255, 0.60);transition: all 0.3s ease;margin-bottom: 0.1rem;padding: 0.2rem;}
.sertelcon .card:nth-child(3n) {margin-right: 0;}
.sertelcon .card:hover {background: rgba(255, 255, 255);box-shadow: 0 0 20px 3px rgba(0, 59, 131, 0.08);}
.sertelcon .card .company-name {display: inline-block;margin-bottom: 0.1rem;}
.sertelcon .card:hover .company-name {color: #003B83;text-decoration: underline;text-decoration-color: #003B83;text-underline-offset: 3px;}
.sertelcon .info-row {display: flex;margin-bottom: 0.05rem;}
.sertelcon .info-row:nth-child(2){height:0.52rem;}
.sertelcon .info-row .label {width: 0.4rem;flex-shrink: 0;}
.sertelcon .info-row .value {word-break: break-all;}